/*     383475 : 이미지      */
.img__383475__ {max-width:100%}
.img__383475__ * {box-sizing:border-box}
.img__383475__ a {display:block;vertical-align:top}
.img__383475__ img {width:1920px;vertical-align:top}

/*     383485 : 이미지      */
.img__383485__ {max-width:100%}
.img__383485__ * {box-sizing:border-box}
.img__383485__ a {display:block;vertical-align:top}
.img__383485__ img {width:1920px;vertical-align:top}

/*     383495 : 이미지      */
.img__383495__ {max-width:100%}
.img__383495__ * {box-sizing:border-box}
.img__383495__ a {display:block;vertical-align:top}
.img__383495__ img {width:1920px;vertical-align:top}

/*     383505 : 이미지      */
.img__383505__ {max-width:100%}
.img__383505__ * {box-sizing:border-box}
.img__383505__ a {display:block;vertical-align:top}
.img__383505__ img {width:1920px;vertical-align:top}

/*     383515 : 이미지      */
.img__383515__ {max-width:100%}
.img__383515__ * {box-sizing:border-box}
.img__383515__ a {display:block;vertical-align:top}
.img__383515__ img {width:1920px;vertical-align:top}

/*     383525 : 이미지      */
.img__383525__ {max-width:100%}
.img__383525__ * {box-sizing:border-box}
.img__383525__ a {display:block;vertical-align:top}
.img__383525__ img {width:1920px;vertical-align:top}

/*     383535 : 이미지      */
.img__383535__ {max-width:100%}
.img__383535__ * {box-sizing:border-box}
.img__383535__ a {display:block;vertical-align:top}
.img__383535__ img {width:1920px;vertical-align:top}

/*     761795 : 맞춤형 컨텐츠      */
.empty__761795__ {padding:20px 10px;background:#fafafa;}
.empty__761795__ p {margin:0;padding:0;}
.empty__761795__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__761795__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__761795__ dd {margin:0;font-size:13px;}
.empty__761795__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     762275 : 한줄 텍스트      */
.text__762275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__762275__ p a {color:#444444}

/*     762285 : 타이틀      */
.title__762285__ {}
.title__762285__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__762285__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__762285__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__762285__ p {font-size:22px}
	.title__762285__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__762285__ p {font-size:30px}
	.title__762285__ p span {padding:0 30px}
}

/*     762295 : 장문 텍스트      */
.textarea__762295__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__762295__ p {font-size:16px; line-height:1.6em;}
}

/*     761395 : 탭 버튼 이미지      */
.tab_info__761395__ {display:table;width:100%}
.tab_info__761395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__761395__ {max-width:100%}
.img__761395__ * {box-sizing:border-box}
.img__761395__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__761395__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__761395__.on > a {background:#237eb8;}
.img__761395__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__761395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__761395__ > a {height:60px;}
	.img__761395__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     761405 : 탭 버튼 이미지      */
.tab_info__761405__ {display:table;width:100%}
.tab_info__761405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__761405__ {max-width:100%}
.img__761405__ * {box-sizing:border-box}
.img__761405__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__761405__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__761405__.on > a {background:#237eb8;}
.img__761405__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__761405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__761405__ > a {height:60px;}
	.img__761405__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     761415 : 탭 버튼 이미지      */
.tab_info__761415__ {display:table;width:100%}
.tab_info__761415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__761415__ {max-width:100%}
.img__761415__ * {box-sizing:border-box}
.img__761415__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__761415__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__761415__.on > a {background:#237eb8;}
.img__761415__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__761415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__761415__ > a {height:60px;}
	.img__761415__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     761425 : 탭 버튼 이미지      */
.tab_info__761425__ {display:table;width:100%}
.tab_info__761425__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__761425__ {max-width:100%}
.img__761425__ * {box-sizing:border-box}
.img__761425__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__761425__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__761425__.on > a {background:#237eb8;}
.img__761425__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__761425__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__761425__ > a {height:60px;}
	.img__761425__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     761505 : 탭 컨텐츠 블록 설정      */
.block_option__761505__ {display:table;width:100%}
.block_option__761505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab4'] {display:none;}

/*     761525 : 공백      */
.solid_line__761525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__761525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__761525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__761525__ {height:40px}
}

